03/22/2019 02:50 PM - xiangyang li

Status: Closed Start date: 07/08/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 222 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 05/10/2019 02:37 PM - xiangyang li
- Due date deleted (05/08/2019)
#2 - 06/19/2019 06:00 PM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.2

#3 - 07/01/2019 12:22 PM - jiwei shi
- File alarmset.inil 000 -v2.2.2.docx added
- Status changed from New to Resolved

- % Done changed from 0 to 100
#4 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed

Files

alarmset.inil000-v2.2.2.docx 219 KB 07/01/2019 jiwei shi
